html, body{
  height: 100%;

  &::-webkit-scrollbar{
    background-color: transparent;
    width: 8px;
  }

  &::-webkit-scrollbar-thumb{
    border-radius: 5px;
    background-color: #87888d;
  }
}

.empty-page{
  color: #495057;
  text-align: center;
  margin: auto;
}

.p-paginator{
  background: none !important;
}

//forms

.empty-field{
  border: #ee6060 1px solid !important;
  &:focus{
    box-shadow: 0 0 8px #ec7878 !important;
  }
}

.p-inputtextarea{

    &::-webkit-scrollbar{
      background-color: transparent;
      width: 8px;
    }

    &::-webkit-scrollbar-thumb{
      border-radius: 5px;
      background-color: #87888d;
    }
}

.p-inputtext{
  width: 100%;
}

.p-dropdown{
  width: 100%;

  .p-dropdown-items-wrapper{

    &::-webkit-scrollbar{
      background-color: transparent;
      width: 8px;
    }

    &::-webkit-scrollbar-thumb{
      border-radius: 5px;
      background-color: #87888d;
    }
  }
}

.input-item{
  display: flex;
  flex-direction: column;
  margin-bottom: 16px;
  gap: 8px;
}

.form-caption{
  color: #495057;
}

//modals

.p-dialog{
  width: 640px;

  .p-dialog-content{
    &::-webkit-scrollbar{
      background-color: transparent;
      width: 8px;
    }

    &::-webkit-scrollbar-thumb{
      border-radius: 5px;
      background-color: #87888d;
    }
  }
}

@media screen and (max-width: 576px){
  .p-dialog {
    width: 100%;
  }
}

//tables

.p-datatable-wrapper{

  &::-webkit-scrollbar{
    background-color: transparent;
    height: 8px;
  }

  &::-webkit-scrollbar-thumb{
    border-radius: 5px;
    background-color: #87888d;
  }
}
